<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>BeinzFacelightMapMarkersQuestScript.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Facelight Map marker removed </Source>
      <Dest>削除: フェイスライト・マップマーカー  </Dest>
    </String>
    <String List="0">
      <Source> : </Source>
      <Dest> : </Dest>
    </String>
    <String List="0">
      <Source>Beinz Face Map marker added </Source>
      <Dest>追加: フェイスライト・マップマーカー  </Dest>
    </String>
    <String List="0">
      <Source>Maximum number of markers reached. Free up markers.</Source>
      <Dest>マーカー数の上限です。枠を空けてください</Dest>
    </String>
  </Content>
</SSTXMLRessources>